## libprotocol-irc-perl 0.12

=== debian/changelog ===
libprotocol-irc-perl (0.12-2) unstable; urgency=medium

  * Set Maintainer to the Debian Perl group.
  * Drop the disclaimer from debian/copyright.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 23 Jun 2018 21:53:38 +0200

libprotocol-irc-perl (0.12-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 23 Jun 2018 21:23:54 +0200
