=== debian/control ===
Source: libprotocol-irc-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libfuture-perl,
 libtest-fatal-perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Protocol-IRC
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprotocol-irc-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprotocol-irc-perl

Package: libprotocol-irc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: IRC protocol handling
 This mix-in class provides a base layer of IRC message handling logic. It
 allows reading of IRC messages from a string buffer and dispatching them to
 handler methods on its instance.
 .
 Protocol::IRC::Client provides an extension to this logic that may be more
 convenient for IRC client implementations. Much of the code provided here is
 still useful in client applications, so the reader should be familiar with
 both modules.
 .
 This description was automagically extracted from the module by dh-make-perl.
