=== debian/watch ===
version=3
https://metacpan.org/release/Protocol-IRC   .*/Protocol-IRC-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
