=== debian/watch ===
version=4
https://metacpan.org/release/Protocol-IRC   .*/Protocol-IRC-v?@ANY_VERSION@@ARCHIVE_EXT@$
